﻿@charset "utf-8";
.floatwindow_fd_main li a {white-space:nowrap;}
.floatwindow_fd_main ul {padding:7px!important;}
.floatwindow_suspend {left:-40px!Important;-o-transition:0.4s!important;-moz-transition:0.4s!important;-webkit-transition:0.4s!important;transition:0.4s!important;}
.floatwindow_fd_conct:hover .floatwindow_suspend {left:-300px!Important;}
.floatwindow_fd_main>div{min-height:188px!important}
.home-case #homecaseswiper2 {padding:0px 30px;margin-top:2%}
@media (max-width:500px) {.home-case #homecaseswiper2 {padding:0px 15px}}
.home-mainproduct .homepro-list .swiper-slide .img img{object-fit: contain;}